Page MenuHomePhabricator

Flow: Text in New Topic form remains after submitting
Closed, ResolvedPublic

Description

screenshot from Jay8g

Jay8g says: "After saving, the post content stays in the new topic box. This annoyingly triggers a "Do you want to leave this page?" box every subsequent refresh. Firefox 32.0.2, Windows 7"

I tried to reproduce, but got something slightly different:

  • If I "Preview" my new topic, then the Post-content remains but the Title does not.
  • If I don't Preview, then nothing remains. (the expected behaviour)

(Firefox 32, Ubuntu 12)


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz71776

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:53 AM
bzimport set Reference to bz71776.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity created this task.Oct 8 2014, 3:58 AM

Change 167051 had a related patch set uploaded by EBernhardson:
Text in new-topic form remains after submitting

https://gerrit.wikimedia.org/r/167051

Change 167051 merged by jenkins-bot:
Text in new-topic form remains after submitting

https://gerrit.wikimedia.org/r/167051

All patches mentioned in this report were merged or abandoned - is there more work left to do here (if yes: please reset the bug report status to NEW or ASSIGNED), or can you close this ticket as RESOLVED FIXED?

matthiasmullie closed this task as Resolved.Dec 10 2014, 4:28 PM
matthiasmullie set Security to None.
Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:26 AM